{
  "name": "uni-cli-project",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev:mp-weixin": "cross-env NODE_ENV=development UNI_PLATFORM=mp-weixin vue-cli-service uni-build --watch --minimize",
    "build:mp-weixin": "cross-env NODE_ENV=production UNI_PLATFORM=mp-weixin vue-cli-service uni-build --minimize",
    "build:app-plus": "cross-env NODE_ENV=production UNI_PLATFORM=app-plus vue-cli-service uni-build",
    "build:custom": "cross-env NODE_ENV=production uniapp-cli custom",
    "build:h5": "cross-env NODE_ENV=production UNI_PLATFORM=h5 vue-cli-service uni-build",
    "build:mp-alipay": "cross-env NODE_ENV=production UNI_PLATFORM=mp-alipay vue-cli-service uni-build",
    "build:mp-baidu": "cross-env NODE_ENV=production UNI_PLATFORM=mp-baidu vue-cli-service uni-build",
    "build:mp-qq": "cross-env NODE_ENV=production UNI_PLATFORM=mp-qq vue-cli-service uni-build",
    "build:mp-toutiao": "cross-env NODE_ENV=production UNI_PLATFORM=mp-toutiao vue-cli-service uni-build",
    "build:quickapp": "cross-env NODE_ENV=production UNI_PLATFORM=quickapp vue-cli-service uni-build",
    "dev:app-plus": "cross-env NODE_ENV=development UNI_PLATFORM=app-plus vue-cli-service uni-build --watch",
    "dev:custom": "cross-env NODE_ENV=development uniapp-cli custom",
    "dev:h5": "cross-env NODE_ENV=development UNI_PLATFORM=h5 vue-cli-service uni-serve",
    "dev:mp-alipay": "cross-env NODE_ENV=development UNI_PLATFORM=mp-alipay vue-cli-service uni-build --watch",
    "dev:mp-baidu": "cross-env NODE_ENV=development UNI_PLATFORM=mp-baidu vue-cli-service uni-build --watch",
    "dev:mp-qq": "cross-env NODE_ENV=development UNI_PLATFORM=mp-qq vue-cli-service uni-build --watch",
    "dev:mp-toutiao": "cross-env NODE_ENV=development UNI_PLATFORM=mp-toutiao vue-cli-service uni-build --watch",
    "dev:quickapp": "cross-env NODE_ENV=development UNI_PLATFORM=quickapp vue-cli-service uni-build --watch",
    "info": "node node_modules/@dcloudio/vue-cli-plugin-uni/commands/info.js",
    "serve:quickapp": "node node_modules/@dcloudio/uni-quickapp/bin/serve.js",
    "lint:fix": "eslint --ext .js,.vue src -c .eslintrc.js --fix",
    "vue:lint": "vue-cli-service lint",
    "vue:lintfix": "vue-cli-service lint --fix"
  },
  "dependencies": {
    "@dcloudio/uni-cli-i18n": "^2.0.1-34720220422002",
    "@dcloudio/uni-ui": "^1.4.14",
    "number-precision": "^1.4.0",
    "vue": "^2.6.10",
    "vue-class-component": "^6.3.2",
    "vue-count-to": "^1.0.13",
    "vue-property-decorator": "^8.5.1",
    "vuex": "^3.5.1",
    "vuex-class": "^0.3.2",
    "vuex-module-decorators": "^0.17.0"
  },
  "devDependencies": {
    "@dcloudio/types": "^1.0.2",
    "@dcloudio/uni-app-plus": "^2.0.0-31920210514002",
    "@dcloudio/uni-cli-shared": "^2.0.0-31920210514002",
    "@dcloudio/uni-h5": "^2.0.0-31920210514002",
    "@dcloudio/uni-helper-json": "^1.0.5",
    "@dcloudio/uni-migration": "^2.0.0-31920210514002",
    "@dcloudio/uni-mp-alipay": "^2.0.0-31920210514002",
    "@dcloudio/uni-mp-baidu": "^2.0.0-31920210514002",
    "@dcloudio/uni-mp-qq": "^2.0.0-31920210514002",
    "@dcloudio/uni-mp-toutiao": "^2.0.0-31920210514002",
    "@dcloudio/uni-mp-weixin": "^2.0.0-31920210514002",
    "@dcloudio/uni-stat": "^2.0.0-31920210514002",
    "@dcloudio/uni-template-compiler": "^2.0.0-31920210514002",
    "@dcloudio/vue-cli-plugin-hbuilderx": "^2.0.0-31920210514002",
    "@dcloudio/vue-cli-plugin-uni": "^2.0.0-31920210514002",
    "@dcloudio/vue-cli-plugin-uni-optimize": "^2.0.0-31920210514002",
    "@dcloudio/webpack-uni-mp-loader": "^2.0.0-31920210514002",
    "@dcloudio/webpack-uni-pages-loader": "^2.0.0-31920210514002",
    "@types/lodash": "^4.14.156",
    "@typescript-eslint/eslint-plugin": "^3.4.0",
    "@typescript-eslint/parser": "^3.4.0",
    "@vue/cli-plugin-babel": "3.5.1",
    "@vue/cli-plugin-typescript": "^3.5.1",
    "@vue/cli-service": "^4.4.5",
    "@vue/eslint-config-prettier": "^6.0.0",
    "@vue/eslint-config-standard": "^5.1.2",
    "@vue/eslint-config-typescript": "^5.0.2",
    "babel-plugin-import": "^1.11.0",
    "copy-webpack-plugin": "~5.0.0",
    "cross-env": "^7.0.2",
    "eslint": "^7.3.0",
    "eslint-config-prettier": "^6.11.0",
    "eslint-import-resolver-typescript": "^2.0.0",
    "eslint-plugin-import": "^2.21.2",
    "eslint-plugin-json": "^2.1.1",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-prettier": "^3.1.4",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.1",
    "eslint-plugin-vue": "^6.2.2",
    "node-sass": "^4.14.1",
    "postcss-comment": "^2.0.0",
    "prettier": "^2.0.5",
    "sass-loader": "^8.0.2",
    "sass-resources-loader": "^2.0.3",
    "typescript": "^3.9.5",
    "vue-template-compiler": "^2.6.10"
  },
  "browserslist": [
    "Android >= 4",
    "ios >= 8"
  ],
  "uni-app": {
    "scripts": {}
  }
}
